html { height: 100%; margin: 0; border: 0; padding: 0; font-family: Arial, Helvetica, Verdana, sans-serif; font-size: 12px; color: #000; overflow-y: scroll; }
body { height: 100%; margin: 0; border: 0; padding: 0; line-height: 1.5em; background: transparent url('../images/bkgnd_page.gif') repeat-x top center;  }

#container { position: relative; min-height:100%; }

#toppage { position: relative; width: 950px; height: 110px; padding: 0; margin: 0 auto; clear: both; }
#logo    { position: absolute; left: 50px; top: 25px; margin: 0; padding: 0; border:0; }

#mainmenu { position: absolute; top: 35px; right: 50px; font-size: 14px; width: auto; list-style: none; padding: 0; border:0; }
#mainmenu li { float: left; display: block; margin:0; padding:0 0 0 20px; border:0; width: auto; height: 25px; line-height: 25px; vertical-align: middle; text-align: center; }
#mainmenu li#mon a { color: #e0252e; text-decoration: none; border-bottom: 2px solid #e0252e; }
#mainmenu a { display: block; width: auto; height: 25px; font-weight: bold; } 
#mainmenu a:link,#mainmenu a:visited,#mainmenu a:hover, #mainmenu a:active { color: #000; text-decoration: none; }
#mainmenu a:hover { color: #e0252e; }

#banner_box  { width: 950px; height: 276px; margin: 0 auto; margin-top: 30px; }
#content_box { width: 950px; margin: 0 auto; margin-top: 30px; padding-bottom: 115px; border: 0; }
#content     { float: left; width: 570px; margin: 0 0 0 30px; padding: 0; border: 0; }

#leftmenu { position: relative; float: left; width: 230px; top: 0; margin-left: 50px; padding: 0; border: 0; }
ul.leftitem { padding: 0; margin: 0; border: 0; list-style-type: none;  } 
ul.leftitem li { padding: 0; margin: 0; line-height: 25px; height: 25px; color: #000; border-bottom: 1px dotted #bbb; }
li.item { padding: 0; margin: 0;  line-height: 25px; height: 25px; }
ul.leftitem li a { display: block; width: 220px; height: 25px; padding: 0; color: #000; }
ul.leftitem li a:hover { color: #e0252e; }
li.item#on { font-weight: bold;  } 
li.item#on a { color: #e0252e; } 
ul.leftitem li.cat { margin: 0; padding: 0; } 
.subm { padding-left: 10px; }
.leftmenu_tit { font-size: 12px; font-weight: bold; height: 15px; padding-bottom: 5px; border-bottom: 1px solid #bbb; }


#footer   { position: absolute; bottom: 0; width: 100% !important; height: 115px; margin: 0; font-size: 11px; color: #fff; background: #e0252e url('../images/bkgnd_footer.gif') repeat-x top center; }
#footer_box { width: 950px; height: 115px; margin: 0 auto; } 
.footer_item { position: relative; float: left; margin-left: 65px; margin-top: 50px; width: auto; }

.sep_line { border-bottom: 1px solid #c5c5c5; height: 2px; width: 600px; margin: 5px 0 5px 0; }
.det_footer { border-top: 1px solid #c5c5c5; line-height:15px; padding: 3px; font-size: 11px; }

.shadow { -moz-box-shadow: 1px 1px 12px #bbb; -webkit-box-shadow: 1px 1px 12px #bbb; -o-box-shadow: 1px 1px 12px #bbb; box-shadow: 1px 1px 12px #bbb; filter:progid:DXImageTransform.Microsoft.Shadow(color='#bbbbbb', Direction=135, Strength=12); zoom: 1; z-index: -1; }

h1 { margin-top: 0; font-size: 16px; }
h1.leftmenu { padding-bottom: 5px; border-bottom: 1px solid #bbb; }
h2 { font-size: 16px; color: #555; }
h1,h2,h3 { line-height: 1em;  }

body#credits { margin: 0; padding:0; border:0; overflow: hidden; }
body#dett { font-size: 12px; font-family:Arial; margin:0; padding:10px 0 0 20px; line-height: 1.5em; }
body#foto_dett { margin:0; padding:0; border:0; overflow: hidden; }

.ffield  { float: left; margin: 0 0 5px 10px; }
label    { float: left; clear: left; width: 170px; }
.bline   { clear: both; margin: 5px; }
textarea { width: 330px; height: 150px; border: 1px solid black; padding:0; margin:0; }

.ferror  { background-color: #ffb0b0; width: 200px; border: 1px solid black; padding:0; margin:0;}
.ferror2 { background-color: #ffb0b0; width: 350px; height: 150px; border: 1px solid black; padding:0; margin:0;}
.ferror3 { background-color: #ffb0b0; width: 50px; border: 1px solid black; padding:0; margin:0;}

.fvalid  { background-color: #fff; width: 200px; border: 1px solid black; padding:0; margin:0;}
.fvalid2 { background-color: #fff; width: 350px; height: 150px; border: 1px solid black; padding:0; margin:0;}
.fvalid3 { background-color: #fff; width: 50px; border: 1px solid black; padding:0; margin:0;}

.error    { color: red;   font-weight: bold; width: auto; border: 1px solid red;     margin: 10px 0; padding: 5px; background: #ffcece; }
.no_error { color: green; font-weight: bold; width: auto; border: 1px solid #33cc00;  margin: 10px 0; padding: 5px; background: #d2ffd2;}


/* REM 20.09.2012 #fullcontent { position: relative; clear: both; width: 910px; height: auto; min-height: 250px; margin: 0 auto; margin-top: 20px; margin-bottom: 20px; padding: 0; border: 0; } */

/* #pagecont { width: 910px; height: auto; margin: 5px 0 0 0; padding: 0; border: 0; } */

#language { font-size: 11px; position: absolute; right: 42px; top: 5px; list-style: none; margin: 0; padding: 0; border: 0; }
#language a:link,  #language a:visited { color: #4e4e4e; text-decoration: none; } /* #0099cc */
#language a:hover, #language a:active  { color: #000; text-decoration: underline; }
#language a.abold { color: #4e4e4e; text-decoration: none; }
.elementomenu  { display: inline; padding-right: 5px; text-align: center; }

#imglogo { margin: 0; padding: 0; border: 0; display: block; }
#tmb { float: left; height: 137px; background: #b9b9b9; margin-left: 3px; }


#banner	 { width: 910px; height: 300px; position: relative; margin: 10px auto; padding: 0; clear: both;  }



ul.news { list-style: none; width:auto; margin: 0; padding: 0; border: 0; clear: both; }
ul.news li h2 { margin-top: 10px; padding-top: 10px; border-top: 1px dotted #c5c5c5; }

.box_rilievo { float: right; border: 1px solid #888; padding: 0; width: 250px; }
.tit_rilievo { font-size: 20px; font-weight: bold; margin: 0 0 10px 0; padding: 10px; color: #AD2A43; background-color: #DBC0C5; width: auto; text-align: center; }
ul.rilievo { width:auto; margin: 20px; padding: 0; border: 0; font-size: 14px; }
ul.programma { width:auto; margin: 15px; padding: 0; border: 0; }


#topbanner { position: relative; margin: 0; border: 0; padding: 0; }

#gallery { list-style: none; position: relative; width: 600px; margin: 5px 0 0 0; padding: 0; border:0; }
#gallery li { float: left; display:block; width: 90px; padding: 0; margin: 0 4px 0 0; border:0; text-align: right; }
#gallery li#last { float: left; display:block; width: 90px; padding: 0; margin: 0; border:0; text-align: right; }

#desc { margin: 5px 0 0 0; padding: 0; border:0; width: 600px; clear: both; }

embed { margin: 0; padding: 0; border: 0; } 

span.addtitle { font: bold 18px Arial;}

img { margin: 0; padding: 0; border: 0; display: block; }
.img_tmb { border: 1px solid #013C66; }
#img_apt { position: absolute; top: 100px; right: 20px;  }
#anim { position: relative; width: 747px; height: 225px; left: 0px; top: 0px; margin: 0; padding: 0; border: 0; display: block; }
#map_cont { position: absolute; top: 0px; right: 0px; }

.homtitle { display: block; font: bold 22px Arial,Helvetica,sans-serif; color: #003c66; line-height: 23px; margin-bottom: 10px; } /* font-size: 15px; font-weight: bold; */

.infoR  { font: bold 15px arial; color: #fff; background-color: #ff9900; width: 400px; line-height: 26px; vertical-align: middle; display: block; float:right; margin-bottom: 3px; margin-right: 10px; padding-left:10px;}

.sin  { float: left;  padding:0; margin:0; border: 0; line-height: 16px; vertical-align: middle; }
.des  { float: right; padding:0; margin:0; border: 0; line-height: 16px; vertical-align: middle; }
.line { border-bottom: 1px solid #c5c5c5; width: 450px; clear: left; height: 2px; line-height: 2px; }
.team { margin: 10px auto; font-weight: bold; }

#leftpan  { position: relative; float: left; top: 30px; width: 450px; height: auto; min-height: 200px; _height: 200px; margin: 0; }
#rightpan { position: absolute; height: 400px; right: 0px; margin: 0; }

.spaziatore { padding-left: 10px; padding-right: 10px; margin: 0; border: 0; }

/* #banner { position: relative; clear: both; left: 0px; top: 45px; width: 950px; background-color: #E6E6E6; margin: 0; padding: 0; border: 0;} */
.banner_logo { position: relative; display: inline; margin: 0; padding: 0; border: 0; } /* width: 150px; margin-right: 10px; border-top: 1px solid gray;  */

.brfo { clear: both; height: 5px; }


#copyright   { float: left;  }
#credits     { float: right; }
#credits  a:link,  #credits  a:visited { color: #505050; text-decoration: none; }
#credits  a:hover, #credits  a:active  { color: #0000c8; text-decoration: none; }

.imglist { list-style: none; margin: 0;  padding: 0; border: 0; }
.imglist li{ float:left; width:93px; padding: 0;  }

.tf_50   { width: 50px; border: 1px solid black; line-height: 22px; padding:0; margin:0; }
.tf_100  { width: 100px; border: 1px solid black; line-height: 22px; padding:0; margin:0; }
.tf_150  { width: 150px; border: 1px solid black; line-height: 22px; padding:0; margin:0; }
.tf_200  { width: 200px; border: 1px solid black; line-height: 22px; padding:0; margin:0; }
.tf_250  { width: 250px; border: 1px solid black; line-height: 22px; padding:0; margin:0; }
.bt_search { vertical-align: middle; }

.td_50   { width: 50px;  }
.td_100  { width: 100px; }
.td_150  { width: 150px; }
.td_200  { width: 200px; }
.td_250  { width: 250px; }
.td_300  { width: 300px; }
.td_400  { width: 400px; }
.td_450  { width: 450px; }
.td_500  { width: 500px; }
.td_550  { width: 550px; }
.td_600  { width: 600px; }

.theader { display: inline; width: 120px; background-color: #c6c6c6; position: relative;}
.tcell0  { display: inline; width: 120px; background-color: #e9e9e9; }
.tcell1  { display: inline; width: 120px; background-color: #dfdfdf; }

#tabres { margin-bottom: 8px; margin-top: 8px; }
#tabres td { border-bottom: 1px solid #c5c5c5; padding: 2px; }
#tabres td.td_pd_left { padding-left: 5px; }

#tabres tr.thead td { color: #000; border: 0; }
tr.thead td a:link, tr.thead td a:visited { color: #013C66; } /* #ffb111 */

.thead  { background-color: #D4DCE7; } /* #1673BA */
.admin0 { background-color: #f2f2f2; } /* e9e9e9 */
.admin1 { background-color: #e9e9e9; } /* dfdfdf*/
.admin2 { background-color: #b3d9ff; }

#tabform { padding: 2px; } /* border: 1px solid #c5c5c5; */
#tabform td { padding: 2px; border-bottom: 1px solid #c5c5c5; } /* border: 1px solid #c5c5c5; */

#links { list-style: circle; }
.ms { padding: 10px; background-color: #D4DCE7; }

address { font-style: normal; }
.gmap    { width: 600px; height: 400px; margin: 10px auto auto 0px; border: 1px solid gray; }
.gmapR   { width: 600px; height: auto; margin: 10px auto auto 0px; border: 1px solid gray; }
#orari  { position: absolute; top: 0px; left: 250px; }

a:link, a:visited {color: #AD2A43; text-decoration: none; }
a:hover,a:active  {color: #000; text-decoration: none; }

a.search:hover, a.search:active { text-decoration: none; }
a.abold:link,   a.abold:visited { font-weight: bold; }

a.white:link,  a.white:visited { color: #fff; text-decoration: none; }
a.white:hover, a.white:active  { color: #d8d8d8; text-decoration: underline; }
